#版本信息
version=3.3.2
#专有云（CSB-V2);域名对应的IP（即将停止）
#csb_rest_url=http://41.188.16.160:8086/CSB
#专有云（CSB-V2)（即将停止）
#csb_rest_url=http://csb-broker.yun.zj:8086/CSB
#用户域-公安专区（CSB-V3)（推荐使用）
csb_rest_url=http://41.190.17.18:8086/CSB
#数据域-公安专区（CSB-V3)（暂无）
#csb_rest_url=
#AK、SK信息
accessKey=c675a04c82384d6fade616e698760657
secretkey=NizbKddEYWwnS4kIfCWrDr26yGk
#系统标识
requestid=20190816114900025
#系统名称
xtzcmc=
#重试次数（推荐不超过2次）
retry=2
